-- Shorthand for languages
local en = Turbine.Language.English;
local fr = Turbine.Language.French;
local de = Turbine.Language.German;
local ru = Turbine.Language.Russian;

local text = {};

-- Hello message that appears when plugin is loaded
text.HelloMessage = {
    [en] = "<u><rgb=#DAA520>SequenceBars v<version>, by Thurallor</rgb></u>";
    [de] = "<u><rgb=#DAA520>Sequenzleisten v<version> von Thurallor</rgb></u>";
    [fr] = "<u><rgb=#DAA520>SequenceBars v<version>, par Thurallor</rgb></u>";
    [ru] = "<u><rgb=#DAA520>SequenceBars v<version> от Thurallor</rgb></u>"
};
text.GoodbyeMessage = {
    [en] = "unloaded";
    [de] = "entladen";
    [fr] = "déchargé";
    [ru] = "?"
};


-- Verbose help windows
text.Help = {};


-- Chat command for controlling SequenceBars plugin
text.ShellCommand = {};
text.ShellCommand.Command = {
    [en] = "sb";
    [de] = "sb";
    [fr] = "sb";
    [ru] = "sb"
};
text.ShellCommand.Options = {
    [en] = "options";
    [de] = "optionen";
    [fr] = "options";
    [ru] = "options"
};
text.ShellCommand.Event = {
    [en] = "event";
    [de] = "ereignis";
    [fr] = "évènement";
    [ru] = "event"
};
text.ShellCommand.Events = {
    [en] = "events";
    [de] = "ereignisse";
    [fr] = "évènements";
    [ru] = "events"
};
text.ShellCommand.ShortHelp = {
    [en] = "Command for controlling the SequenceBars plugin.";
    [de] = "Befehl zum kontrollieren des Sequenzleisten Plugins.";
    [fr] = "Commande pour controler le plugin SequenceBars.";
    [ru] = "Команда для управления плагином SequenceBars."
};
text.ShellCommand.LongHelp = {
    [en] = "SequenceBars commands:\n" ..
           "    /sb options : Opens the main options panel.\n" ..
           "    /sb event <event> : Triggers the specified user-defined <event>.\n" ..
           "    /sb events : Lists the currently-defined events (if any).";
    [de] = "Sequenzleisten Chatbefehle:\n" ..
           "    /sb optionen : Öffnet das Hauptmenü.\n" ..
           "    /sb ereignis <ereignisname> : Löst das benutzerdefinierte Ereignis <ereignisname> aus.\n" ..
           "    /sb ereignisse : Listet alle aktuell definierten Ereignisse auf (wenn vorhanden).";
    [fr] = "Commandes pour SequenceBars:\n" ..
           "    /sb options : Ouvre le panneau principal d'options.\n" ..
           "    /sb évènement <évènement> : Déclenche l' <évènement> indiqué par l'utilisateur.\n" ..
           "    /sb évènements : Liste les évènements courramment définis (le cas échéant).";
    [ru] = "Команды плагина SequenceBars:\n" ..
           "    /sb options : Открыть настройки плагина.\n" ..
           "    /sb event <event> : Вызвать пользовательское событие <event>.\n" ..
           "    /sb events : Показать список пользовательских событий (если есть).";
};
text.ItemMoved = {
	[en] = "Item moved from bag slot <source> to bag slot <destination>.";
	[de] = "Gegenstand von Inventarfeld <source> zu Inventarfeld <destination> bewegt.";
	[fr] = "Objet déplacé de l'emplacement du sac <source> à l'emplacement du sac <destination>.";
	[ru] = "Ячейка сумки предмета изменилась с <source> на <destination>.";
};

-- Short instructions appearing in the Options menu in the Plugin Manager
text.PluginManager = {};
text.PluginManager.OptionsTab = {};
text.PluginManager.OptionsTab.Instructions = {
    [en] = "Bars and groups are listed below. Right-click for options.";
    [de] = "Leisten und Gruppen sind unten aufgeführt. Rechts-Klick für Optionen.";
    [fr] = "Les barres et les groupes sont répertoriées ci dessous. Clic-droit pour les options.";
    [ru] = "Панели и группы. Щелкните правой кнопкой, чтобы показать меню."
};
text.PluginManager.OptionsTab.GlobalSettings = {
    [en] = "Global settings";
    [de] = "Globale Einstellungen";
    [fr] = "Paramètres globaux";
    [ru] = "Общие настройки"
};
text.PluginManager.OptionsTab.GlobalSettingsTabWidth = {
    [en] = 150;
    [de] = 200;
    [fr] = 180;
    [ru] = 160
};
text.PluginManager.OptionsTab.GlobalSettingsTab = {};
text.PluginManager.OptionsTab.GlobalSettingsTab.Language = {
    [en] = "Language:";
    [de] = "Sprache:";
    [fr] = "Langue:";
    [ru] = "Язык:"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.LanguageMenu = {};
text.PluginManager.OptionsTab.GlobalSettingsTab.LanguageMenu.English = {
    [en] = "English";
    [de] = "Englisch";
    [fr] = "Anglais";
    [ru] = "Английский"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.LanguageMenu.German = {
    [en] = "German";
    [de] = "Deutsch (†translation help needed)";
    [fr] = "Allemand";
    [ru] = "Немецкий"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.LanguageMenu.French = {
    [en] = "French";
    [de] = "Französisch";
    [fr] = "Français (†translation help needed)";
    [ru] = "Французский"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.LanguageMenu.Russian = {
    [en] = "Russian";
    [de] = "Russisch";
    [fr] = "Russie";
    [ru] = "Русский (†translation help needed)"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.SnapToGrid = {
    [en] = "Snap to Grid";
    [de] = "Am Raster ausrichten";
    [fr] = "Coller à la grille";
    [ru] = "Привязать к сетке"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.UiScale = {
    [en] = "Scale";
    [de] = "Maßstab";
    [fr] = "Echelle";
    [ru] = "Масштаб"
};
text.PluginManager.OptionsTab.GlobalSettingsTab.UiOpacity = {
    [en] = "Opacity";
    [de] = "Deckkraft";
    [fr] = "Opacité";
    [ru] = "Непрозрачность"
};
text.PluginManager.OptionsTab.Directory = {
    [en] = "Directory";
    [de] = "Verzeichnis";
    [fr] = "Répertoire";
    [ru] = "Список панелей"
};
text.PluginManager.OptionsTab.DirectoryTabWidth = {
    [en] = 115;
    [de] = 130;
    [fr] = 115;
    [ru] = 145
};
text.PluginManager.OptionsTab.Show = {
    [en] = "Show";
    [de] = "Zeigen";
    [fr] = "Montrer";
    [ru] = "Показать"
};
text.PluginManager.OptionsTab.Hide = {
    [en] = "Hide";
    [de] = "Ausblenden";
    [fr] = "Cacher";
    [ru] = "Скрыть"
};
text.PluginManager.OptionsTab.ShowHideButtonWidth = {
    [en] = 50;
    [de] = 80;
    [fr] = 75;
    [ru] = 75
};

-- Names that are assigned when something is created
text.Default = {};
text.Default.BarName = {
    [en] = "New bar";
    [de] = "Neue Leiste";
    [fr] = "Nouvelle barre";
    [ru] = "Новая панель"
};
text.Default.GroupName =  {
    [en] = "New group";
    [de] = "Neue Gruppe";
    [fr] = "Nouveau groupe";
    [ru] = "Новая группа"
};
text.Default.GlobalName = {
    [en] = "<name>'s Sequence Bars";
    [de] = "<name>s Sequenzleisten";
    [fr] = "<name>'s Sequence Bars";
    [ru] = "Панели персонажа <name>"
};

-- Global context menu items
text.GlobalMenu = {};
text.GlobalMenu.HideAll = {
    [en] = "Hide all";
    [de] = "Alle ausblenden";
    [fr] = "Cacher tout";
    [ru] = "Скрыть все"
};
text.GlobalMenu.CreateNewGroup = {
    [en] = "Create new group";
    [de] = "Neue Gruppe erstellen";
    [fr] = "Créer un nouveau groupe";
    [ru] = "Создать новую группу"
};
text.GlobalMenu.GlobalSettings = {
    [en] = "Global settings...";
    [de] = "Globale Einstellungen...";
    [fr] = "Paramètres globaux...";
    [ru] = "Общие настройки..."
};
text.GlobalMenu.Undelete = {
    [en] = "Undelete";
    [de] = "Wiederherstellen";
    [fr] = "Annuler effacer";
    [ru] = "Отменить удаление"
};
text.GlobalMenu.UndeleteMenu = {};
text.GlobalMenu.UndeleteMenu.GroupName = {
    [en] = "''<name>''";
    [de] = "«<name>»";
    [fr] = "''<name>''";
    [ru] = "''<name>''"
};
text.GlobalMenu.EmptyTrash = {
    [en] = "Empty trash";
    [de] = "Papierkorb leeren";
    [fr] = "Vider la corbeille";
    [ru] = "Очистить удаленное"
};

-- Group context menu items
text.GroupMenu = {};
text.GroupMenu.Hide = {
    [en] = "Hide group";
    [de] = "Gruppe ausblenden";
    [fr] = "Cacher le groupe";
    [ru] = "Скрыть группу"
};
text.GroupMenu.CloneGroup = {
    [en] = "Clone group";
    [de] = "Gruppe klonen";
    [fr] = "Cloner le groupe";
    [ru] = "Скопировать группу"
};
text.GroupMenu.DeleteGroup = {
    [en] = "Delete group";
    [de] = "Gruppe löschen";
    [fr] = "Effacer le groupe";
    [ru] = "Удалить группу"
};
text.GroupMenu.ExportGroup = {
    [en] = "Export group...";
    [de] = "Gruppe exportieren...";
    [fr] = "Exporter le groupe...";
    [ru] = "Экспортировать группу..."
};
text.GroupMenu.Import = {
    [en] = "Import...";
    [de] = "Importieren...";
    [fr] = "Importer...";
    [ru] = "Импортировать..."
};
text.GroupMenu.Undelete = {
    [en] = "Undelete";
    [de] = "Wiederherstellen";
    [fr] = "Annuler effacer";
    [ru] = "Отменить удаление"
};
text.GroupMenu.UndeleteMenu = {};
text.GroupMenu.UndeleteMenu.BarName = {
    [en] = "''<name>'' (Bar)";
    [de] = "«<name>» (Leiste)";
    [fr] = "''<nom>'' (Barre)";
    [ru] = "''<name>'' (панель)"
};
text.GroupMenu.UndeleteMenu.GroupName = {
    [en] = "''<name>'' (Group)";
    [de] = "«<name>» (Gruppe)";
    [fr] = "''<nom>'' (Groupe)";
    [ru] = "''<name>'' (группа)"
};
text.GroupMenu.CreateNewBar = {
    [en] = "Create new bar";
    [de] = "Neue Leiste erstellen";
    [fr] = "Créer une nouvelle barre";
    [ru] = "Создать новую панель"
};
text.GroupMenu.CreateNewSubgroup = {
    [en] = "Create new group";
    [de] = "Neue Gruppe erstellen";
    [fr] = "Créer un nouveau groupe";
    [ru] = "Создать новую группу";
};
text.GroupMenu.ArrangeBars = {
    [en] = "Arrange bars";
    [de] = "Leisten anordnen";
    [fr] = "Arranger les barres";
    [ru] = "Расположить панели"
};
text.GroupMenu.GroupEventBehaviors = {
    [en] = "Group event behaviours";
    [de] = "Verhalten bei Gruppenereignissen";
    [fr] = "Comportement lors des évènements";
    [ru] = "Реакция на события (группа)"
};
text.GroupMenu.GlobalEventBehaviors = {
    [en] = "Global event behaviours";
    [de] = "Verhalten bei globalen Ereignissen";
    [fr] = "Comportement lors des évènements";
    [ru] = "Реакция на события (группа)"
};
text.GroupMenu.ArrangeBarsMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignVertically = {
    [en] = "Align vertically";
    [de] = "Vertikal ausrichten";
    [fr] = "Aligner verticalement";
    [ru] = "Выровнять по вертикали"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Tops = {
    [en] = "Tops";
    [de] = "Oberseiten";
    [fr] = "Hauts";
    [ru] = "По верхнему краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Bottoms = {
    [en] = "Bottoms";
    [de] = "Unterseiten";
    [fr] = "Bas";
    [ru] = "По нижнему краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignVerticallyMenu.Middles = {
    [en] = "Middles";
    [de] = "Mitten";
    [fr] = "Milieus";
    [ru] = "По середине"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontally = {
    [en] = "Align horizontally";
    [de] = "Waagerecht ausrichten";
    [fr] = "Aligner horizontallement";
    [ru] = "Выровнять по горизонтали"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu = {};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.LeftSides = {
    [en] = "Left sides";
    [de] = "Linke Seiten";
    [fr] = "Cotés gauches";
    [ru] = "По левому краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.RightSides = {
    [en] = "Right sides";
    [de] = "Rechten Seiten";
    [fr] = "Cotés droits";
    [ru] = "По правому краю"
};
text.GroupMenu.ArrangeBarsMenu.AlignHorizontallyMenu.Centers = {
    [en] = "Centers";
    [de] = "Zentren";
    [fr] = "Centres";
    [ru] = "По центру"
};
text.GroupMenu.Expand = {
    [en] = "Expand group";
    [de] = "Gruppe ausklappen";
    [fr] = "Déplier le groupe";
    [ru] = "?"
};
text.GroupMenu.Collapse = {
    [en] = "Collapse group";
    [de] = "Gruppe einklappen";
    [fr] = "Replier le groupe";
    [ru] = "?"
};
text.GroupMenu.GroupSettings = {
    [en] = "Group settings";
    [de] = "Gruppenoptionen";
    [fr] = "Paramêtres du groupe";
    [ru] = "Настройки группы"
};
text.GroupMenu.GroupSettingsMenu = {};
text.GroupMenu.GroupSettingsMenu.Rename = {
    [en] = "Rename...";
    [de] = "Umbenennen...";
    [fr] = "Renommer...";
    [ru] = "Переименовать..."
};
text.GroupMenu.GroupSettingsMenu.BarsMoveTogether = {
    [en] = "Bars move together";
    [de] = "Leisten gemeinsam bewegen";
    [fr] = "Les barres bougent ensemble";
    [ru] = "Перемещать панели вместе"
};
text.GroupMenu.Global = {
    [en] = "Global operations";
    [de] = "Globale Operationen";
    [fr] = "Opérations globales";
    [ru] = "Общие действия"
};
text.GroupMenu.GlobalMenu = text.GlobalMenu;

-- Bar context menu items
text.BarMenu = {};
text.BarMenu.Expand = {
    [en] = "Expand";
    [de] = "Ausklappen";
    [fr] = "Déplier";
    [ru] = "?"
};
text.BarMenu.Collapse = {
    [en] = "Collapse";
    [de] = "Einklappen";
    [fr] = "Replier";
    [ru] = "?"
};
text.BarMenu.Directory = {
    [en] = "Directory...";
    [de] = "Verzeichnis...";
    [fr] = "Répertoire...";
    [ru] = "Список панелей..."
};
text.BarMenu.Find = {
    [en] = "Find";
    [de] = "Finden";
    [fr] = "Trouver";
    [ru] = "Показать на экране"
};
text.BarMenu.Hide = {
    [en] = "Hide";
    [de] = "Ausblenden";
    [fr] = "Cacher";
    [ru] = "Скрыть"
};
text.BarMenu.Position = {
    [en] = "Position";
    [de] = "Positionieren";
    [fr] = "Position";
    [ru] = "?"
};
text.BarMenu.PositionMenu = {};
text.BarMenu.PositionMenu.LockPosition = {
    [en] = "Lock position";
    [de] = "Verankern";
    [fr] = "Bloquer la position";
    [ru] = "Закрепить расположение"
};
text.BarMenu.PositionMenu.RelativeTo = {
    [en] = "Relative to";
    [de] = "Ausrichten an";
    [fr] = "Par rapport au";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu = {};
text.BarMenu.PositionMenu.RelativeToMenu.TopLeft = {
    [en] = "Upper, left corner of screen";
    [de] = "Obere linke Ecke des Bildschirms";
    [fr] = "Coin gauche, haut de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.TopCenter = {
    [en] = "Midpoint of top edge of screen";
    [de] = "Mittelpunkt der Oberkante des Bildschirms";
    [fr] = "Centre du bord haut de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.TopRight = {
    [en] = "Upper, right corner of screen";
    [de] = "Obere rechte Ecke des Bildschirms";
    [fr] = "Coin droit, haut de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.MiddleLeft = {
    [en] = "Midpoint of left edge of screen";
    [de] = "Mittelpunkt der linken Kante des Bildschirms";
    [fr] = "Centre du bord gauche de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.MiddleCenter = {
    [en] = "Center of screen";
    [de] = "Mitte des Bildschirms";
    [fr] = "Centre de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.MiddleRight = {
    [en] = "Midpoint of right edge of screen";
    [de] = "Mittelpunkt der rechten Kante des Bildschirms";
    [fr] = "Centre du bord droit de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.BottomLeft = {
    [en] = "Lower, left corner of screen";
    [de] = "Untere linke Ecke des Bildschirms";
    [fr] = "Coin gauche, bas de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.BottomCenter = {
    [en] = "Midpoint of bottom edge of screen";
    [de] = "Mittelpunkt der Unterkante des Bildschirms";
    [fr] = "Centre du bord bas de l'écran";
    [ru] = "?"
};
text.BarMenu.PositionMenu.RelativeToMenu.BottomRight = {
    [en] = "Lower, right corner of screen";
    [de] = "Untere rechte Ecke des Bildschirms";
    [fr] = "Coin droit, bas de l'écran";
    [ru] = "?"
};
text.BarMenu.EditSequence = {
    [en] = "Edit sequence...";
    [de] = "Sequenz bearbeiten...";
    [fr] = "Editer la séquence...";
    [ru] = "Изменить порядок..."
};
text.BarMenu.Clone = {
    [en] = "Clone";
    [de] = "Klonen";
    [fr] = "Cloner";
    [ru] = "Скопировать"
};
text.BarMenu.Delete = {
    [en] = "Delete";
    [de] = "Löschen";
    [fr] = "Effacer";
    [ru] = "Удалить"
};
text.BarMenu.Export = {
    [en] = "Export...";
    [de] = "Exportieren...";
    [fr] = "Exporter...";
    [ru] = "Экспорт..."
};
text.BarMenu.EventBehaviors = {
    [en] = "Event behaviours";
    [de] = "Verhalten bei Ereignissen";
    [fr] = "Comportement lors des évènements";
    [ru] = "Реакция на события (панель)"
};
text.BarMenu.Settings = {
    [en] = "Settings";
    [de] = "Einstellungen";
    [fr] = "Paramêtres";
    [ru] = "Настройки"
};
text.BarMenu.SettingsMenu = {};
text.BarMenu.SettingsMenu.Orientation = {
    [en] = "Orientation";
    [de] = "Ausrichtung";
    [fr] = "Orientation";
    [ru] = "Направление"
};
text.BarMenu.SettingsMenu.OrientationMenu = {};
text.BarMenu.SettingsMenu.OrientationMenu.Up = {
    [en] = "Up";
    [de] = "Aufwärts";
    [fr] = "Haut";
    [ru] = "Вверх"
};
text.BarMenu.SettingsMenu.OrientationMenu.Down = {
    [en] = "Down";
    [de] = "Abwärts";
    [fr] = "Bas";
    [ru] = "Вниз"
};
text.BarMenu.SettingsMenu.OrientationMenu.Right = {
    [en] = "Right";
    [de] = "Rechts";
    [fr] = "Droit";
    [ru] = "Вправо"
};
text.BarMenu.SettingsMenu.OrientationMenu.Left = {
    [en] = "Left";
    [de] = "Links";
    [fr] = "Gauche";
    [ru] = "Влево"
};
text.BarMenu.SettingsMenu.Height = {
    [en] = "Height";
    [de] = "Höhe";
    [fr] = "Hauteur";
    [ru] = "Высота"
};
text.BarMenu.SettingsMenu.Width = {
    [en] = "Width";
    [de] = "Breite";
    [fr] = "Largeur";
    [ru] = "Ширина"
};
text.BarMenu.SettingsMenu.HeightWidthMenu = {};
text.BarMenu.SettingsMenu.HeightWidthMenu.Slot = {
    [en] = "<num> slot";
    [de] = "<num> Feld";
    [fr] = "<num> emplacement";
    [ru] = "Ячеек: <num>"
};
text.BarMenu.SettingsMenu.HeightWidthMenu.Slots = {
    [en] = "<num> slots";
    [de] = "<num> Felder";
    [fr] = "<num> emplacements";
    [ru] = "Ячеек: <num>"
};
text.BarMenu.SettingsMenu.Cursor = {
    [en] = "Cursor";
    [de] = "Cursor";
    [fr] = "Curseur";
    [ru] = "Указатель"
};
text.BarMenu.SettingsMenu.CursorMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.Style = {
    [en] = "Style";
    [de] = "Stil";
    [fr] = "Style";
    [ru] = "Стиль"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.Disabled = {
    [en] = "Disabled";
    [de] = "Deaktiviert";
    [fr] = "Désactivé";
    [ru] = "Отсутствует"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.SmallSquareGlow = {
    [en] = "Small square glow";
    [de] = "Klein, quadratisch";
    [fr] = "Eclat carré petit";
    [ru] = "Квадрат, слабое свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.LargeSquareGlow = {
    [en] = "Large square glow";
    [de] = "Groß, quadratisch";
    [fr] = "Eclat carré large";
    [ru] = "Квадрат, сильное свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.SmallRoundGlow = {
    [en] = "Small round glow";
    [de] = "Klein, rund";
    [fr] = "Eclat rond petit";
    [ru] = "Круг, слабое свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MediumRoundGlow = {
    [en] = "Medium round glow";
    [de] = "Mittelgroß, rund";
    [fr] = "Eclat rond médium";
    [ru] = "Круг, среднее свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.LargeRoundGlow = {
    [en] = "Large round glow";
    [de] = "Groß, rund";
    [fr] = "Eclat rond large";
    [ru] = "Круг, сильное свечение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.PictureFrame = {
    [en] = "Picture frame";
    [de] = "Bilderrahmen";
    [fr] = "Cadre";
    [ru] = "Рамка-изображение"
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.GlowingFrame = {
    [en] = "Glowing frame";
    [de] = "Glühender Frame";
    [fr] = "Cadre brillant";
    [ru] = "Рамка со свечением";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.OrnateFrame = {
    [en] = "Ornate frame 1";
    [de] = "Verzierter Rahmen 1";
    [fr] = "Cadre orné 1";
    [ru] = "Рамка с украшением 1";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.OrnateFrame2 = {
    [en] = "Ornate frame 2";
    [de] = "Verzierter Rahmen 2";
    [fr] = "Cadre orné 2";
    [ru] = "Рамка с украшением 2";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.OrnateFrame3 = {
    [en] = "Ornate frame 3";
    [de] = "Verzierter Rahmen 3";
    [fr] = "Cadre orné 3";
    [ru] = "Рамка с украшением 3";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.GoldFrame = {
    [en] = "Golden Frame";
    [de] = "Goldener Rahmen";
    [fr] = "Cadre doré";
    [ru] = "Рамка золотая";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.WireFrame = {
    [en] = "Wire Frame";
    [de] = "Drahtrahmen";
    [fr] = "Fil de fer";
    [ru] = "Рамка простая";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MetalFrame1 = {
    [en] = "Metal Frame 1";
    [de] = "Metallrahmen 1";
    [fr] = "Cadre métal 1";
    [ru] = "Рамка металлическая 1";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MetalFrame2 = {
    [en] = "Metal Frame 2";
    [de] = "Metallrahmen 2";
    [fr] = "Cadre métal 2";
    [ru] = "Рамка металлическая 2";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MetalFrame3 = {
    [en] = "Metal Frame 3";
    [de] = "Metallrahmen 3";
    [fr] = "Cadre métal 3";
    [ru] = "Рамка металлическая 3";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.MetalFrame4 = {
    [en] = "Metal Frame 4";
    [de] = "Metallrahmen 4";
    [fr] = "Cadre métal 4";
    [ru] = "Рамка металлическая 4";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.Orb = {
    [en] = "Orb";
    [de] = "Kugel";
    [fr] = "Sphère";
    [ru] = "Шар";
};
text.BarMenu.SettingsMenu.CursorMenu.StyleMenu.HugeOrb = {
    [en] = "Huge Orb";
    [de] = "Riesige Kugel";
    [fr] = "Grosse sphère";
    [ru] = "Шар большой";
};
text.BarMenu.SettingsMenu.CursorMenu.HomePosition = {
    [en] = "Home position";
    [de] = "Ausgangsposition";
    [fr] = "Position d'origine";
    [ru] = "Начальная позиция"
};
text.BarMenu.SettingsMenu.CursorMenu.HomePositionMenu = {};
text.BarMenu.SettingsMenu.CursorMenu.HomePositionMenu.Slot = {
    [en] = "Slot <num>";
    [de] = "Feld <num>";
    [fr] = "Emplacement <num>";
    [ru] = "Ячейка <num>"
};
text.BarMenu.SettingsMenu.Caption = {
    [en] = "Caption";
    [de] = "Beschriftung";
    [fr] = "Titre";
    [ru] = "Название"
};
text.BarMenu.SettingsMenu.CaptionMenu = {};
text.BarMenu.SettingsMenu.CaptionMenu.Edit = {
    [en] = "Edit...";
    [de] = "Bearbeiten...";
    [fr] = "Editer...";
    [ru] = "Изменить..."
};
text.BarMenu.SettingsMenu.CaptionMenu.HideCaption = {
    [en] = "Hide caption";
    [de] = "Beschriftung verbergen";
    [fr] = "Cacher le titre";
    [ru] = "Скрыть"
};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPosition = {
    [en] = "Position";
    [de] = "Position";
    [fr] = "Position";
    [ru] = "Расположить"
};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPositionMenu = {};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPositionMenu.Top = {
    [en] = "Top";
    [de] = "Oben";
    [fr] = "Haut";
    [ru] = "Сверху"
};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPositionMenu.Bottom = {
    [en] = "Bottom";
    [de] = "Unten";
    [fr] = "Bas";
    [ru] = "Снизу"
};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPositionMenu.LeftSide = {
    [en] = "Left side";
    [de] = "Links";
    [fr] = "Coté gauche";
    [ru] = "Слева"
};
text.BarMenu.SettingsMenu.CaptionMenu.CaptionPositionMenu.RightSide = {
    [en] = "Right side";
    [de] = "Rechts";
    [fr] = "Coté droit";
    [ru] = "Справа"
};
text.BarMenu.SettingsMenu.Animation = {
    [en] = "Animation";
    [de] = "Animation";
    [fr] = "Animation";
    [ru] = "Анимация"
};
text.BarMenu.SettingsMenu.HideAutomatics = {
    [en] = "Hide automatic slots";
    [de] = "Automatische Felder ausblenden";
    [fr] = "Cacher les emplacements automatiques";
    [ru] = "Скрыть ячейки, срабатывающие автоматически"
};
text.BarMenu.SettingsMenu.HideInactiveBranches = {
    [en] = "Hide inactive branches";
    [de] = "Inaktive Zweige ausblenden";
    [fr] = "Cacher les branches inactives";
    [ru] = "Скрыть неактивыне условия порядка панели"
};
text.BarMenu.SettingsMenu.Color = {
    [en] = "Color...";
    [de] = "Farbe...";
    [fr] = "Couleur...";
    [ru] = "Цвет..."
};
text.BarMenu.SettingsMenu.AnimationMenu = {};
text.BarMenu.SettingsMenu.AnimationMenu.Instantaneous = {
    [en] = "Instantaneous";
    [de] = "Sofort";
    [fr] = "Instantané";
    [ru] = "Мгновенная"
};
text.BarMenu.SettingsMenu.AnimationMenu.Disabled = {
    [en] = "Disabled";
    [de] = "Aus";
    [fr] = "Désactivé";
    [ru] = "Отсутствует"
};
text.BarMenu.SettingsMenu.AnimationMenu.Fast = {
    [en] = "Fast";
    [de] = "Schnell";
    [fr] = "Rapide";
    [ru] = "Быстрая"
};
text.BarMenu.SettingsMenu.AnimationMenu.Slow = {
    [en] = "Slow";
    [de] = "Langsam";
    [fr] = "Lent";
    [ru] = "Медленная"
};
text.BarMenu.SettingsMenu.AnimationMenu.VerySlow = {
    [en] = "Very slow";
    [de] = "Sehr langsam";
    [fr] = "Très lent";
    [ru] = "Очень медленная"
};
text.BarMenu.Group = {
    [en] = "Group operations";
    [de] = "Gruppenoperationen";
    [fr] = "Opérations de groupe";
    [ru] = "Действия с группой"
};
text.BarMenu.GroupMenu = text.GroupMenu;
text.BarMenu.Global = {
    [en] = "Global operations";
    [de] = "Globale Operationen";
    [fr] = "Opérations globales";
    [ru] = "Общие действия"
};
text.BarMenu.GlobalMenu = text.GlobalMenu;

-- Caption editor items
text.CaptionEditor = {};
text.CaptionEditor.Title = {};
text.CaptionEditor.Title.BarCaption = {
    [en] = "Bar caption";
    [de] = "Leistenbeschriftung";
    [fr] = "Titre de la barre";
    [ru] = "Название панели"
};
text.CaptionEditor.Title.GroupName = {
    [en] = "Group name";
    [de] = "Gruppename";
    [fr] = "Nom du groupe";
    [ru] = "Название группы"
};
text.CaptionEditor.Font = {
    [en] = "Font";
    [de] = "Schriftart";
    [fr] = "Police";
    [ru] = "Шрифт"
};
text.CaptionEditor.Color = {
    [en] = "Color...";
    [de] = "Farbe...";
    [fr] = "Couleur...";
    [ru] = "Цвет..."
};

-- Import and Export window items
text.ExportWindow = {};
text.ExportWindow.Title = {
    [en] = "Exporting ''<name>''";
    [de] = "«<name>» exportieren";
    [fr] = "Exportation ''<nom>''";
    [ru] = "Экспорт ''<name>''"
};
text.ExportWindow.OK = {
    [en] = "OK";
    [de] = "OK";
    [fr] = "Ok";
    [ru] = "ОК"
};
text.ExportWindow.Compressed = {
    [en] = "Compressed";
    [de] = "Komprimiert";
    [fr] = "Compressé";
    [ru] = "Сжать"
};
text.ExportWindow.Compressing = {
    [en] = "Compressing...";
    [de] = "Komprimieren...";
    [fr] = "Compression...";
    [ru] = "Сжатие..."
};
text.ExportWindow.Encoding = {
    [en] = "Encoding...";
    [de] = "Codieren...";
    [fr] = "Encodage...";
    [ru] = "Кодирование..."
};
text.ExportWindow.Exporting = {
    [en] = "Exporting...";
    [de] = "Exportieren...";
    [fr] = "Exportation...";
    [ru] = "Экспорт..."
};
text.ExportWindow.ExportFailedTooBig = {
    [en] = "Export failed.  Cannot display more than 64 kB of data.  Try exporting a smaller number of objects.";
    [de] = "Exportieren fehlgeschlagen.  Maximal darstellbare Dateigröße 64 kB.  Versuchen Sie, eine geringere Anzahl Objekte zu exportieren.";
    [fr] = "L'export a échoué. Impossible d'afficher plus de 64kb de données. Essayer d'exporter un plus petit nombre d'objets.";
    [ru] = "Ошибка при экспорте. Нельзя показать больше 64 КБ данных. Попробуйте уменьшить количество объектов, выбранных для экспорта."
};
text.ExportWindow.UncompressedDataTooBig = {
    [en] = "Error:  Cannot display the uncompressed data, because it is larger than 64 kB.";
    [de] = "Fehler: Die unkomprimierten Daten können nicht angezeigt werden, weil sie größer als 64 kB sind.";
    [fr] = "Erreur: impossible d'afficher les données décompressées car elles pèsent plus de 64kb.";
    [ru] = "Ошибка. Нельзя показать данные в читаемом виде, т.к. их размер превышает 64 КБ."
};
text.ImportWindow = {};
text.ImportWindow.Title = {
    [en] = "Importing into ''<group>''";
    [de] = "Importieren in «<group>»";
    [fr] = "Importer dans ''<groupe>''";
    [ru] = "Импорт в ''<group>''"
};
text.ImportWindow.PasteDataHere = {
    [en] = "Paste exported data here (Ctrl+V):";
    [de] = "Exportierte Daten hier einfügen (Strg+V):";
    [fr] = "Coller les données exportées ici (Ctrl+V):";
    [ru] = "Вставьте экспортированные данные (Ctrl+V):"
};
text.ImportWindow.Decompressing = {
    [en] = "Decompressing...";
    [de] = "Dekomprimieren...";
    [fr] = "Décompression...";
    [ru] = "Извлечение..."
};
text.ImportWindow.Decoding = {
    [en] = "Decoding...";
    [de] = "Dekodieren...";
    [fr] = "Décodage...";
    [ru] = "Декодирование..."
};
text.ImportWindow.Importing = {
    [en] = "Importing:";
    [de] = "Importieren:";
    [fr] = "Importation:";
    [ru] = "Импортировано:"
};
text.ImportWindow.InvalidEncoding = {
    [en] = "Error: Invalid encoding!";
    [de] = "Fehler: Ungültige Codierung!";
    [fr] = "Erreur: encodage invalide!";
    [ru] = "Ошибка в кодировке!"
};
text.ImportWindow.ParseError = {
    [en] = "Parse error: ";
    [de] = "Fehler analysieren:";
    [fr] = "Erreur d'analyse:";
    [ru] = "Ошибка при чтении данных: "
};
text.ImportWindow.NothingToDo = {
    [en] = "Nothing to do!";
    [de] = "Nichts zu tun!";
    [fr] = "Rien à effectuer!";
    [ru] = "Нечего импортировать!"
};

-- Sequence editor items
text.SequenceEditor = {};
text.SequenceEditor.Title = {
    [en] = "Editing ''<name>''";
    [de] = "«<name>» editieren";
    [fr] = "Edition ''<name>''";
    [ru] = "Изменение ''<name>''"
};
text.SequenceEditor.MinWidth = {
    [en] = 470;
    [de] = 490;
    [fr] = 490;
    [ru] = 470
};
text.SequenceEditor.Instructions = {
    [en] = "Drag icons here from your inventory or skills.\nRight-click for other actions.";
    [de] = "Ziehe die Symbole von Inventargegenständen oder Fertigkeiten hier in die Felder. Rechtsklick für andere Aktionen.";
    [fr] = "Glisser ici les icônes du panneau de votre inventaire ou des compétences. Clic-droit pour les autres actions.";
    [ru] = "Перетащите сюда иконки предметов или умений.\nПКМ: дополнительные действия."
}
text.SequenceEditor.SequenceTab = {
    [en] = "Sequence";
    [de] = "Sequenz";
    [fr] = "Sequence";
    [ru] = "Порядок"
}
text.SequenceEditor.SlotTab = {
    [en] = "Slot";
    [de] = "Feld";
    [fr] = "Emplacement";
    [ru] = "Ячейка"
}
text.SequenceEditor.SlotTabWidth = {
    [en] = 120;
    [de] = 120;
    [fr] = 160;
    [ru] = 120
}
text.SequenceEditor.SlotTabCardWidth = {
    [en] = 200;
    [de] = 220;
    [fr] = 220;
    [ru] = 200
}
text.SequenceEditor.StandardQuickslot = {
    [en] = "Standard quickslot";
    [de] = "Standardschnellzugriffsfeld";
    [fr] = "Emplacement rapide standard";
    [ru] = "Ячейка быстрого доступа"
}
text.SequenceEditor.SpecialSlot = {
    [en] = "Special slot";
    [de] = "Spezialfeld";
    [fr] = "Emplacement spécial";
    [ru] = "Особая ячейка"
}
text.SequenceEditor.EventName = {
    [en] = "Event name";
    [de] = "Ereignisname";
    [fr] = "Nom de l'évènement";
    [ru] = "Название события"
}
text.SequenceEditor.NewEvent = {
    [en] = "New event";
    [de] = "Neues Ereignis";
    [fr] = "Nouvel événement";
    [ru] = "?"
}
text.SequenceEditor.ChatCommand = {
    [en] = "Chat command";
    [de] = "Chatbefehl";
    [fr] = "Commande de discussion";
    [ru] = "Команда чата"
}
text.SequenceEditor.ChangeIcon = {
    [en] = "Icon";
    [de] = "Symbol";
    [fr] = "Icône";
    [ru] = "Иконка"
}
text.SequenceEditor.DefaultIcon = {
    [en] = "Default";
    [de] = "Standardsymbol";
    [fr] = "Par defaut";
    [ru] = "?"
}
text.SequenceEditor.BlankIcon = {
    [en] = "Blank Icon";
    [de] = "leere Symbol";
    [fr] = "Icône vide";
    [ru] = "?"
}
text.SequenceEditor.SkillIcon = {
    [en] = "Skill";
    [de] = "Fertigkeit";
    [fr] = "Compétence";
    [ru] = "?"
}
text.SequenceEditor.SpecificIconID = {
    [en] = "Specific";
    [de] = "spezifische";
    [fr] = "Spécifique";
    [ru] = "?"
}
text.SequenceEditor.Appearance = {
    [en] = "Appearance";
    [de] = "Aussehen";
    [fr] = "Apparence";
    [ru] = "?"
}
text.SequenceEditor.TextOverlay = {
    [en] = "Text overlay";
    [de] = "Textüberlagerung";
    [fr] = "Texte en superposition";
    [ru] = "Текст поверх"
}
text.SequenceEditor.Condition = {
    [en] = "Condition";
    [de] = "Bedingung";
    [fr] = "Condition";
    [ru] = "Условие"
}
text.SequenceEditor.ConditionTypes = {};
text.SequenceEditor.ConditionTypes.Always = {
    [en] = "(Always)";
    [de] = "(Immer)";
    [fr] = "(Toujours)";
    [ru] = "(Всегда)"
}
text.SequenceEditor.ConditionTypes.Never = {
    [en] = "(Never)";
    [de] = "(Nie)";
    [fr] = "(Jamais)";
    [ru] = "(Никогда)"
}
text.SequenceEditor.ConditionTypes.OtherEffect = {
    [en] = "(Other effect)";
    [de] = "(anderer Effekt)";
    [fr] = "(Autres effets)";
    [ru] = "(Другой эффект)"
}
text.SequenceEditor.ConditionTypes.OtherEffectHelp = {
-- Target effects tracking is so buggy as to be useless.  Hoping Turbine addresses this bug soon.
    [en] = "This plugin only knows about the effects that you have observed while the plugin is running.  If the desired effect is not included in the list, you must do whatever is necessary to make the effect appear on your character, so the plugin can \"discover\" it.";
    [de] = "Dieses Plugin erkennt nur solche Effekte, die beobachtet wurden während das Plugin aktiv ist. Sollte der gewünschte Effekt nicht in der Liste aufgeführt sein, dann muss dieser Effekt auf dem eigenen Charakter ausgelöst werden, damit das Plugin ihn \"entdecken\" kann.";
    [fr] = "Ce plugin ne reconnait que les effets utilisés quand le plugin est actif. Si l'effet désiré n'est pas inclus dans la liste, à vous de faire ce qu'il est nécessaire pour le faire apparaitre sur votre personnage afin que le plugin puisse le \"découvrir\".";
    [ru] = "Плагин хранит историю эффектов, полученных во время его работы. Чтобы эффект появился в списке, следует его \"открыть\"."
}
text.SequenceEditor.ConditionTypes.PlayerEffectDisease = {
    [en] = "Debuff: Disease";
    [de] = "Debuff: Krankheit";
    [fr] = "Debuff: Maladie";
    [ru] = "Отриц. эффект: Болезнь"
}
text.SequenceEditor.ConditionTypes.PlayerEffectFear = {
    [en] = "Debuff: Fear";
    [de] = "Debuff: Furcht";
    [fr] = "Debuff: Peur";
    [ru] = "Отриц. эффект: Страх"
}
text.SequenceEditor.ConditionTypes.PlayerEffectPoison = {
    [en] = "Debuff: Poison";
    [de] = "Debuff: Gift";
    [fr] = "Debuff: Poison";
    [ru] = "Отриц. эффект: Яд"
}
text.SequenceEditor.ConditionTypes.PlayerEffectWound = {
    [en] = "Debuff: Wound";
    [de] = "Debuff: Wunde";
    [fr] = "Debuff: Blessure";
    [ru] = "Отриц. эффект: Ранение"
}
text.SequenceEditor.ConditionTypes.PlayerEffectOther = {
    [en] = "Effect is present";
    [de] = "Effekt aktiv";
    [fr] = "L'effet est présent";
    [ru] = "Эффект присутствует"
}
text.SequenceEditor.ConditionTypes.NotPlayerEffectOther = {
    [en] = "Effect not present";
    [de] = "Effekt nicht aktiv";
    [fr] = "L'effet n'est pas présent";
    [ru] = "Эффект отсутствует"
}
text.SequenceEditor.ConditionTypes.TargetEffectDisease = {
    [en] = "Target has debuff: Disease";
    [de] = "Debuff auf Ziel aktiv: Krankheit";
    [fr] = "La cible a un debuff: Maladie";
    [ru] = "Эффект цели: Болезнь"
}
text.SequenceEditor.ConditionTypes.TargetEffectFear = {
    [en] = "Target has debuff: Fear";
    [de] = "Debuff auf Ziel aktiv: Furcht";
    [fr] = "La cible a un debuff: Peur";
    [ru] = "Эффект цели: Страх"
}
text.SequenceEditor.ConditionTypes.TargetEffectPoison = {
    [en] = "Target has debuff: Poison";
    [de] = "Debuff auf Ziel aktiv: Gift";
    [fr] = "La cible a un debuff: Poison";
    [ru] = "Эффект цели: Яд"
}
text.SequenceEditor.ConditionTypes.TargetEffectWound = {
    [en] = "Target has debuff: Wound";
    [de] = "Debuff auf Ziel aktiv: Wunde";
    [fr] = "La cible a un debuff: Blessure";
    [ru] = "Эффект цели: Ранение"
}
text.SequenceEditor.ConditionTypes.TargetEffectOther = {
    [en] = "Target has effect";
    [de] = "Effekt auf dem Ziel";
    [fr] = "L'effet est présent sur la cible";
    [ru] = "Эффект цели: присутствует"
}
text.SequenceEditor.ConditionTypes.NotTargetEffectOther = {
    [en] = "Target doesn't have effect";
    [de] = "Effekt auf dem Ziel nicht aktiv ";
    [fr] = "L'effet n'est pas présent sur la cible";
    [ru] = "Эффект цели: отсутствует"
}
text.SequenceEditor.ConditionTypes.SkillReady = {
    [en] = "Skill is ready";
    [de] = "Fertigkeit steht zur Verfügung";
    [fr] = "La compétence est prête";
    [ru] = "Умение готово"
}
text.SequenceEditor.ConditionTypes.SkillNotReady = {
    [en] = "Skill not ready";
    [de] = "Fertigkeit steht nicht zur Verfügung";
    [fr] = "La compétence n'est pas prête";
    [ru] = "Умение не готово"
}
text.SequenceEditor.ConditionTypes.SkillTrained = {
    [en] = "Skill is trained";
    [de] = "Fertigkeit ist bekannt";
    [fr] = "Compétence connue";
    [ru] = "?"
}
text.SequenceEditor.ConditionTypes.SkillNotTrained = {
    [en] = "Skill not trained";
    [de] = "Fertigkeit ist nicht bekannt";
    [fr] = "Compétence inconnue";
    [ru] = "?"
}
text.SequenceEditor.ConditionTypes["PlayerMorale < x"] = {
    [en] = "Morale < x";
    [de] = "Moral < x";
    [fr] = "Moral < x";
    [ru] = "Боевой дух < x"
}
text.SequenceEditor.ConditionTypes["PlayerMorale < x%"] = {
    [en] = "Morale < x%";
    [de] = "Moral < x%";
    [fr] = "Moral < x%";
    [ru] = "Боевой дух < x%"
}
text.SequenceEditor.ConditionTypes["PlayerMorale > x"] = {
    [en] = "Morale > x";
    [de] = "Moral > x";
    [fr] = "Moral > x";
    [ru] = "Боевой дух > x"
}
text.SequenceEditor.ConditionTypes["PlayerMorale > x%"] = {
    [en] = "Morale > x%";
    [de] = "Moral > x%";
    [fr] = "Moral > x%";
    [ru] = "Боевой дух > x%"
}
text.SequenceEditor.ConditionTypes["TargetMorale < x"] = {
    [en] = "Target Morale < x";
    [de] = "Moral des Ziels < x";
    [fr] = "Moral de la cible < x";
    [ru] = "Боевой дух цели < x"
}
text.SequenceEditor.ConditionTypes["TargetMorale < x%"] = {
    [en] = "Target Morale < x%";
    [de] = "Moral des Ziels < x%";
    [fr] = "Moral de la cible < x%";
    [ru] = "Боевой дух цели < x%"
}
text.SequenceEditor.ConditionTypes["TargetMorale > x"] = {
    [en] = "Target Morale > x";
    [de] = "Moral des Ziels > x";
    [fr] = "Moral de la cible > x";
    [ru] = "Боевой дух цели > x"
}
text.SequenceEditor.ConditionTypes["TargetMorale > x%"] = {
    [en] = "Target Morale > x%";
    [de] = "Moral des Ziels > x%";
    [fr] = "Moral de la cible > x%";
    [ru] = "Боевой дух цели > x%"
}
text.SequenceEditor.ConditionTypes["PlayerPower < x"] = {
    [en] = "Power < x";
    [de] = "Kraft < x";
    [fr] = "Puissance < x";
    [ru] = "Энергия < x"
}
text.SequenceEditor.ConditionTypes["PlayerPower < x%"] = {
    [en] = "Power < x%";
    [de] = "Kraft < x%";
    [fr] = "Puissance < x%";
    [ru] = "Энергия < x%"
}
text.SequenceEditor.ConditionTypes["PlayerPower > x"] = {
    [en] = "Power > x";
    [de] = "Kraft > x";
    [fr] = "Puissance > x";
    [ru] = "Энергия > x"
}
text.SequenceEditor.ConditionTypes["PlayerPower > x%"] = {
    [en] = "Power > x%";
    [de] = "Kraft > x%";
    [fr] = "Puissance > x%";
    [ru] = "Энергия > x%"
}
text.SequenceEditor.ConditionTypes["TargetPower < x"] = {
    [en] = "Target Power < x";
    [de] = "Kraft des Ziels < x";
    [fr] = "Puissance de la cible < x";
    [ru] = "Энергия цели < x"
}
text.SequenceEditor.ConditionTypes["TargetPower < x%"] = {
    [en] = "Target Power < x%";
    [de] = "Kraft des Ziels < x%";
    [fr] = "Puissance de la cible < x%";
    [ru] = "Энергия цели < x%"
}
text.SequenceEditor.ConditionTypes["TargetPower > x"] = {
    [en] = "Target Power > x";
    [de] = "Kraft des Ziels > x";
    [fr] = "Puissance de la cible > x";
    [ru] = "Энергия цели > x"
}
text.SequenceEditor.ConditionTypes["TargetPower > x%"] = {
    [en] = "Target Power > x%";
    [de] = "Kraft des Ziels > x%";
    [fr] = "Puissance de la cible > x%";
    [ru] = "Энергия цели > x%"
}
text.SequenceEditor.ConditionTypes["BeorningPlayerWrath < x%"] = {
    [en] = "Beorning Wrath < x%";
    [de] = "Beorninger: Wut < x%";
    [fr] = "Colère du Beorning < x%";
    [ru] = "Беорнинг: ярость < x%"
}
text.SequenceEditor.ConditionTypes["BeorningPlayerWrath > x%"] = {
    [en] = "Beorning Wrath > x%";
    [de] = "Beorninger: Wut > x%";
    [fr] = "Colère du Beorning > x%";
    [ru] = "Беорнинг: ярость > x%"
}
text.SequenceEditor.ConditionTypes["BeorningInBearForm"] = {
    [en] = "Beorning in Bear Form";
    [de] = "Beorninger: Bärenform";
    [fr] = "Beorning sous forme d'ours";
    [ru] = "Беорнинг: медведь"
}
text.SequenceEditor.ConditionTypes["BeorningNotInBearForm"] = {
    [en] = "Beorning Not in Bear Form";
    [de] = "Beorninger: nicht in Bärenform";
    [fr] = "Beorning pas sous forme d'ours";
    [ru] = "Беорнинг: человек"
}
text.SequenceEditor.ConditionTypes["HunterFocus < x"] = {
    [en] = "Hunter Focus < x";
    [de] = "Jäger Fokus < x";
    [fr] = "Focalisation Chasseur < x";
    [ru] = "Охотник Фокус < x"
}
text.SequenceEditor.ConditionTypes["HunterFocus > x"] = {
    [en] = "Hunter Focus > x";
    [de] = "Jäger Fokus > x";
    [fr] = "Focalisation Chasseur > x";
    [ru] = "Охотник Фокус > x"
}
text.SequenceEditor.ConditionTypes["ItemEquipped"] = {
    [en] = "Item is equipped";
    [de] = "Gegenstand ist ausgerüstet";
    [fr] = "L'objet est équipé";
    [ru] = "Снаряжение используется"
}
text.SequenceEditor.ConditionTypes["ItemNotEquipped"] = {
    [en] = "Item not equipped";
    [de] = "Gegenstand ist nicht ausgerüstet";
    [fr] = "L'objet n'est pas équipé";
    [ru] = "Снаряжение не используется"
}
text.SequenceEditor.ConditionTypes["ItemQuantity > x"] = {
    [en] = "Item quantity > x";
    [de] = "Gegenstandsmenge > x";
    [fr] = "Nombre d'objets > x";
    [ru] = "?"
}
text.SequenceEditor.ConditionTypes["ItemQuantity < x"] = {
    [en] = "Item quantity < x";
    [de] = "Gegenstandsmenge < x";
    [fr] = "Nombre d'objets < x";
    [ru] = "?"
}
text.SequenceEditor.ConditionTypes["LuaScript"] = {
    [en] = "~Lua Script~";
    [de] = "~Lua Script~";
    [fr] = "~Lua Script~";
    [ru] = "~Выражение Lua~"
}
text.SequenceEditor.AnyEqItem = {
    [en] = "(Any item)";
    [de] = "(Irgendein Gegenstand)";
    [fr] = "(N'importe quel objet)";
    [ru] = "(Любой предмет)"
}
text.SequenceEditor.AnyEqSlot = {
    [en] = "(Any slot)";
    [de] = "(Irgendein Feld)";
    [fr] = "(N'importe quel emplacement)";
    [ru] = "(Любой тип)"
}
text.SequenceEditor.ShortcutType = {
    [en] = "Type";
    [de] = "Eingeben";
    [fr] = "Type";
    [ru] = "Тип"
}
text.SequenceEditor.ShortcutTypes = {}
text.SequenceEditor.ShortcutTypes.Alias = {
    [en] = "Alias";
    [de] = "Alias";
    [fr] = "Alias";
    [ru] = "Псевдоним"
}
text.SequenceEditor.ShortcutTypes.Hobby = {
    [en] = "Hobby";
    [de] = "Hobby";
    [fr] = "Passe-temps";
    [ru] = "Хобби"
}
text.SequenceEditor.ShortcutTypes.Item = {
    [en] = "Item";
    [de] = "Gegenstand";
    [fr] = "Article";
    [ru] = "Предмет"
}
text.SequenceEditor.ShortcutTypes.Pet = {
    [en] = "Pet";
    [de] = "Pet";
    [fr] = "Animal familier";
    [ru] = "Питомец"
}
text.SequenceEditor.ShortcutTypes.Skill = {
    [en] = "Skill";
    [de] = "Fertigkeit";
    [fr] = "Compétence";
    [ru] = "Умение"
}
text.SequenceEditor.ShortcutTypes.Emote = {
    [en] = "Emote";
    [de] = "Emote";
    [fr] = "Emote";
    [ru] = "эмоция"
}
text.SequenceEditor.ShortcutTypes.Undefined = {
    [en] = "Undefined";
    [de] = "undefiniert";
    [fr] = "Non-défini";
    [ru] = "Н/Д"
}
text.SequenceEditor.ShortcutTypes.Undef = text.SequenceEditor.ShortcutTypes.Undefined;
text.SequenceEditor.Activation = {
    [en] = "Activation";
    [de] = "Aktivierung";
    [fr] = "Activation";
    [ru] = "Срабатывание"
}
text.SequenceEditor.WithLeftClick = {
    [en] = "with left-click";
    [de] = "durch Linksklick";
    [fr] = "avec clic-gauche";
    [ru] = "Левая кнопка мыши"
}
text.SequenceEditor.Automatic = {
    [en] = "automatic";
    [de] = "automatisch";
    [fr] = "automatique";
    [ru] = "Автоматически"
}
text.SequenceEditor.AdvanceToNextSlot = {
    [en] = "Advance to next slot";
    [de] = "zum nächsten Feld übergehen";
    [fr] = "Avancer au prochain emplacement";
    [ru] = "Переход к след. ячейке"
}
text.SequenceEditor.WhenItemEquipped = {
    [en] = "when item is equipped";
    [de] = "wenn der Gegenstand ausgerüstet ist";
    [fr] = "quand cet objet est équippé";
    [ru] = "Если предмет экипирован"
}
text.SequenceEditor.OtherSequence = {
    [en] = "Other Sequence";
    [de] = "andere Sequenz";
    [fr] = "Autre sequence";
    [ru] = "Порядок панели"
}
text.SequenceEditor.Unlink = {
    [en] = "Unlink";
    [de] = "trennen";
    [fr] = "Délier";
    [ru] = "Перенести в эту"
}
text.SequenceEditor.UnlinkButtonWidth = {
    [en] = 75;
    [de] = 85;
    [fr] = 75;
    [ru] = 100
}
text.SequenceEditor.RightClickMenu = {};
text.SequenceEditor.RightClickMenu.CloneSlot = {
    [en] = "Clone slot";
    [de] = "Feld klonen";
    [fr] = "Cloner l'emplacement";
    [ru] = "Скопировать ячейку"
};
text.SequenceEditor.RightClickMenu.InsertEmptySlot = {
    [en] = "Insert empty slot";
    [de] = "Leeres Feld einfügen";
    [fr] = "Insérer un emplacement vide";
    [ru] = "Вставить пустую ячейку"
};
text.SequenceEditor.RightClickMenu.DeleteSlot = {
    [en] = "Delete slot";
    [de] = "Feld löschen";
    [fr] = "Effacer l'emplacement";
    [ru] = "Очистить ячейку"
};
text.SequenceEditor.RightClickMenu.CreateSpecialSlot = {
    [en] = "Insert special slot";
    [de] = "Spezielles Feld einfügen";
    [fr] = "Insérer un emplacement spécial";
    [ru] = "Вставить особую ячейку"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu = {};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.RemoveEquipment = {
    [en] = "Remove equipment";
    [de] = "Ausrüstung entfernen";
    [fr] = "Enlever l'equipement";
    [ru] = "Снять снаряжение"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.ChatCommand = {
    [en] = "Chat command";
    [de] = "Chatbefehl";
    [fr] = "Commande de discussion";
    [ru] = "Команда чата"
}
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.StopAnimating = {
    [en] = "Stop animating";
    [de] = "Animation stoppen";
    [fr] = "Arrêter l'animation";
    [ru] = "Остановить анимацию"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.GenerateEvent = {
    [en] = "Generate user event";
    [de] = "Benutzerdefiniertes Ereignis erstellen";
    [fr] = "Générer un évènement utilisateur";
    [ru] = "Вызвать событие"
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.SetUnequipDestination = {
    [en] = "Set unequip destination";
    [de] = "Ziel für das Ablegen von Ausrüstung festlegen";
    [fr] = "Définir la destination pour deséquiper";
    [ru] = "Место снаряжения в сумках";
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.IfThen = {
    [en] = "Conditional (if...then...)";
    [de] = "Bedingt (wenn...dann...)";
    [fr] = "Conditionnel (si...alors...)";
    [ru] = "Условие (если ... то ...)";
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.Delay = {
    [en] = "Delay";
    [de] = "Verzögerung";
    [fr] = "Delai";
    [ru] = "?";
}
text.SequenceEditor.DelayPeriod = {
    [en] = "Period";
    [de] = "Zeit";
    [fr] = "Durée";
    [ru] = "?";
};
text.SequenceEditor.Seconds = {
    [en] = "seconds";
    [de] = "Sekunden";
    [fr] = "secondes";
    [ru] = "секунд";
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.IfThenElse = {
    [en] = "Conditional (if...then...else...)";
    [de] = "Bedingt (wenn...dann...sonst)";
    [fr] = "Conditionnel (si...alors...sinon...)";
    [ru] = "Условие (если ... то ... иначе ...)";
};
text.SequenceEditor.If = {
    [en] = "IF";
    [de] = "WENN";
    [fr] = "SI";
    [ru] = "ЕСЛИ";
};
text.SequenceEditor.Else = {
    [en] = "ELSE";
    [de] = "SONST";
    [fr] = "SINON";
    [ru] = "ИНАЧЕ";
};
text.SequenceEditor.EndIf = {
    [en] = "END-IF";
    [de] = "ENDE-WENN";
    [fr] = "FIN-SI";
    [ru] = "КОНЕЦ ЕСЛИ";
};
text.SequenceEditor.RightClickMenu.SpecialSlotMenu.Include = {
    [en] = "Include other sequence";
    [de] = "Weitere Sequenz einbeziehen";
    [fr] = "Inclure une autre séquence";
    [ru] = "Порядок другой панели"
}
text.SequenceEditor.RemoveItem = {
    [en] = "Remove <item>";
    [de] = "<item> entfernen";
    [fr] = "Enlever <item>";
    [ru] = "Снять: <item>"
};
text.SequenceEditor.PreferredBagSlot = {
    [en] = "Preferred bag slot";
    [de] = "bevorzugtes Inventarfeld";
    [fr] = "Emplacement de sac préféré";
    [ru] = "Желаемая ячейка сумок"
}
text.SequenceEditor.EquipmentType = {
    [en] = "Equipment type";
    [de] = "Ausrüstungstyp";
    [fr] = "Emplacement de sac préféré";
    [ru] = "Тип снаряжения"
}
text.SequenceEditor.EquipmentSlots = {};
text.SequenceEditor.EquipmentSlots.Back = {
    [en] = "backpack / cape";
    [de] = "Rucksack / Umhang";
    [fr] = "sac à dos / cape";
    [ru] = "котомка / плащ"
};
text.SequenceEditor.EquipmentSlots.Boots = {
    [en] = "boots";
    [de] = "Stiefel / Schuhe";
    [fr] = "bottes";
    [ru] = "обувь"
};
text.SequenceEditor.EquipmentSlots.Bracelet1 = {
    [en] = "left bracelet";
    [de] = "linkes Armband";
    [fr] = "bracelet gauche";
    [ru] = "левый браслет"
};
text.SequenceEditor.EquipmentSlots.Bracelet2 = {
    [en] = "right bracelet";
    [de] = "rechtes Armband";
    [fr] = "bracelet droit";
    [ru] = "правый браслет"
};
text.SequenceEditor.EquipmentSlots.Bridle = {
    [en] = "bridle";
    [de] = "Zaumzeug";
    [fr] = "bride";
    [ru] = "уздечка"
};
text.SequenceEditor.EquipmentSlots.Chest = {
    [en] = "shirt";
    [de] = "Hemd";
    [fr] = "chemise";
    [ru] = "нагрудник"
};
text.SequenceEditor.EquipmentSlots.Class = {
    [en] = "class item";
    [de] = "Klassengegenstand";
    [fr] = "objet de classe";
    [ru] = "классовый предмет"
};
text.SequenceEditor.EquipmentSlots.CraftTool = {
    [en] = "crafting tool";
    [de] = "Werkzeug";
    [fr] = "outil d'artisanat";
    [ru] = "ремесл. инструмент"
};
text.SequenceEditor.EquipmentSlots.Earring1 = {
    [en] = "left earring";
    [de] = "linker Ohrring";
    [fr] = "boucle d'oreille gauche";
    [ru] = "левая серьга"
};
text.SequenceEditor.EquipmentSlots.Earring2 = {
    [en] = "right earring";
    [de] = "rechter Ohrring";
    [fr] = "boucle d'oreille droite";
    [ru] = "правая серьга"
};
text.SequenceEditor.EquipmentSlots.Gloves = {
    [en] = "gloves";
    [de] = "Handschuhe";
    [fr] = "gants";
    [ru] = "перчатки"
};
text.SequenceEditor.EquipmentSlots.Head = {
    [en] = "headgear";
    [de] = "Kopfbedeckung";
    [fr] = "équipement de tête";
    [ru] = "головной убор"
};
text.SequenceEditor.EquipmentSlots.Instrument = {
    [en] = "musical instrument";
    [de] = "Musikinstrument";
    [fr] = "instrument de musique";
    [ru] = "муз. инструмент"
};
text.SequenceEditor.EquipmentSlots.Legs = {
    [en] = "legwear";
    [de] = "Beinkleider";
    [fr] = "équipement de jambe";
    [ru] = "штаны"
};
text.SequenceEditor.EquipmentSlots.Necklace = {
    [en] = "necklace";
    [de] = "Halskette";
    [fr] = "collier";
    [ru] = "ожерелье"
};
text.SequenceEditor.EquipmentSlots.Pocket = {
    [en] = "pocket item";
    [de] = "Beutelitem";
    [fr] = "objet de poche";
    [ru] = "предмет в кармане"
};
text.SequenceEditor.EquipmentSlots.PrimaryWeapon = {
    [en] = "primary weapon";
    [de] = "Hauptwaffe";
    [fr] = "arme principale";
    [ru] = "основное оружие"
};
text.SequenceEditor.EquipmentSlots.RangedWeapon = {
    [en] = "ranged weapon";
    [de] = "Fernkampfwaffe";
    [fr] = "arme à distance";
    [ru] = "оружие д. боя"
};
text.SequenceEditor.EquipmentSlots.Ring1 = {
    [en] = "left ring";
    [de] = "linker Ring";
    [fr] = "anneau gauche";
    [ru] = "левое кольцо"
};
text.SequenceEditor.EquipmentSlots.Ring2 = {
    [en] = "right ring";
    [de] = "rechter Ring";
    [fr] = "anneau droit";
    [ru] = "правое кольцо"
};
text.SequenceEditor.EquipmentSlots.SecondaryWeapon = {
    [en] = "secondary weapon";
    [de] = "Zweitwaffe";
    [fr] = "arme secondaire";
    [ru] = "доп. оружие"
};
text.SequenceEditor.EquipmentSlots.Shield = {
    [en] = "shield";
    [de] = "Schild";
    [fr] = "bouclier";
    [ru] = "щит"
};
text.SequenceEditor.EquipmentSlots.Shoulder = {
    [en] = "shoulders";
    [de] = "Schultern";
    [fr] = "épaules";
    [ru] = "наплечники"
};

-- "Event behaviours" submenu appearing in both the Group and Bar right-click menus
text.EventBehaviorsMenu = {};
text.EventBehaviorsMenu.EnableEvents = {
    [en] = "Enable";
    [de] = "Aktivieren";
    [fr] = "Activer";
    [ru] = "Включить"
}
text.EventBehaviorsMenu.DisableEvents = {
    [en] = "Disable";
    [de] = "Deaktivieren";
    [fr] = "Désactiver";
    [ru] = "Отключить"
}
text.EventBehaviorsMenu.Remove = {
    [en] = "Remove";
    [de] = "Entfernen";
    [fr] = "Enlever";
    [ru] = "Удалить"
}
text.EventBehaviorsMenu.CurrentBehaviors = {
    [en] = "Current behaviours";
    [de] = "Aktuelles Verhalten";
    [fr] = "Comportement actuel";
    [ru] = "Текущие реакции"
}
text.EventBehaviorsMenu.AddBehavior = {
    [en] = "Add behaviour";
    [de] = "Verhaltensregel hinzufügen";
    [fr] = "Ajouter un comportement";
    [ru] = "Добавить реакцию"
}
-- Actions
text.EventBehaviorsMenu.Actions = {};
text.EventBehaviorsMenu.Actions.ShowGroup = {
    [en] = "Show group";
    [de] = "Gruppe anzeigen";
    [fr] = "Montrer le groupe";
    [ru] = "Показать группу"
}
text.EventBehaviorsMenu.Actions.HideGroup = {
    [en] = "Hide group";
    [de] = "Gruppe ausblenden";
    [fr] = "Cacher le groupe";
    [ru] = "Скрыть группу"
}
text.EventBehaviorsMenu.Actions.ResetGroup = {
    [en] = "Reset group";
    [de] = "Gruppe zurücksetzen";
    [fr] = "Réinitialiser le groupe";
    [ru] = "Сбросить группу"
}
text.EventBehaviorsMenu.Actions.ExpandGroup = {
    [en] = "Expand group";
    [de] = "Gruppe ausklappen";
    [fr] = "Déplier le groupe";
    [ru] = "?"
}
text.EventBehaviorsMenu.Actions.CollapseGroup = {
    [en] = "Collapse group";
    [de] = "Gruppe einklappen";
    [fr] = "Replier le groupe";
    [ru] = "?"
}
text.EventBehaviorsMenu.Actions.ShowBar = {
    [en] = "Show bar";
    [de] = "Leiste anzeigen";
    [fr] = "Montrer la barre";
    [ru] = "Показать панель"
}
text.EventBehaviorsMenu.Actions.HideBar = {
    [en] = "Hide bar";
    [de] = "Leiste ausblenden";
    [fr] = "Cacher la barre";
    [ru] = "Скрыть панель"
}
text.EventBehaviorsMenu.Actions.ResetBar = {
    [en] = "Reset bar";
    [de] = "Leiste zurücksetzen";
    [fr] = "Réinitialiser la barre";
    [ru] = "Сбросить панель"
}
text.EventBehaviorsMenu.Actions.ExpandBar = {
    [en] = "Expand bar";
    [de] = "Leiste ausklappen";
    [fr] = "Déplier la barre";
    [ru] = "?"
}
text.EventBehaviorsMenu.Actions.CollapseBar = {
    [en] = "Collapse bar";
    [de] = "Leiste einklappen";
    [fr] = "Replier la barre";
    [ru] = "?"
}
text.EventBehaviorsMenu.Actions.MoveToCursor = {
    [en] = "Move bar under mouse cursor";
    [de] = "Leiste unter dem Mauszeiger bewegen";
    [fr] = "Bouger la barre sous le curseur de la souris";
    [ru] = "Переместить панель к указателю мыши"
}
text.EventBehaviorsMenu.Triggers = {};
text.EventBehaviorsMenu.Triggers.AtStartup = {
    [en] = "at startup";
    [de] = "beim Start";
    [fr] = "au démarage";
    [ru] = "при загрузке плагина"
}
text.EventBehaviorsMenu.Triggers.WhenCombatBegins = {
    [en] = "when combat begins";
    [de] = "wenn der Kampf beginnt";
    [fr] = "quand le combat commence";
    [ru] = "при начале боя"
}
text.EventBehaviorsMenu.Triggers.WhenCombatEnds = {
    [en] = "when combat ends";
    [de] = "wenn der Kampf endet";
    [fr] = "quand le combat finit";
    [ru] = "при завершении боя"
}
text.EventBehaviorsMenu.Triggers.WhenEventOccurs = {
    [en] = "when user event occurs";
    [de] = "bei Eintreten eines benutzerdefinierten Ereignisses";
    [fr] = "quand un évènement survient";
    [ru] = "при вызове события"
}
text.EventBehaviorsMenu.NoEventsDefined = {
    [en] = "(No events defined)";
    [de] = "(kein Ereignis definiert)";
    [fr] = "(pas d'évènement défini)";
    [ru] = "?"
}
text.EventBehaviorsMenu.Triggers.WhenMouseArrives = {
    [en] = "when mouse arrives";
    [de] = "bei Ankunft der Maus";
    [fr] = "quand la souris se rapproche";
    [ru] = "если указатель мыши появился в пределах панели"
}
text.EventBehaviorsMenu.Triggers.WhenMouseDeparts = {
    [en] = "when mouse departs";
    [de] = "bei Entfernen der Maus";
    [fr] = "quand la souris s'écarte";
    [ru] = "если указатель мыши покинул пределы панели"
}
text.EventBehaviorsMenu.Triggers.WhenTraitTreeChanges = {
    [en] = "when trait tree changes";
    [de] = "?";
    [fr] = "quand l'arbre de traits change";
    [ru] = "?"
}

-- Add translations to the global database (see Thurallor.Common.Utils.Locale.lua)
L:AddText(text);
